#Configura��o do Ponto de Acesso - Raspberry Pi 2

#####################################
# IBR-DTN daemon                    #
#####################################

#Nome do no local
local_uri = dtn://RPi2.dtn

#Local para armazenar o registro 
logfile = /home/pi/ibrdtn.log

#define the interface for the API, choose any to bind on all interfaces
api_interface = any

#Routing

routing = prophet

#####################################
# convergence layer configuration   #
#####################################

discovery_address = 255.255.255.255

net_interfaces = wlan0

net_wlan0_type = tcp				# we want to use TCP as protocol
net_wlan0_interface = wlan00			# listen on interface wlan0 
net_wlan0_port = 4556				# with port 4556 (default)

